.the_content li a {
    color: #FF2932;
    text-decoration: underline;
}

.nav .current-menu-item a[href="https://english.atlatszo.hu"] {
    background-color: #FF2932;
}

.row-grid {
    display: grid;
    grid-template-columns: 50% 50%;
}

.row-grid div {
    padding: 0 1rem;
}

.post_list .grid.grid-2col,
.row-grid {
    display: grid;
    grid-template-columns: 50% 50%;
}

.post_list .btn {
    font-weight: 600;
    text-transform: uppercase;
    width: 100%;
    background-color: #555;
}

.post_list .btn:hover {
    background-color: black;
}

.home > .inner {
    padding-top: 0;
}

.single_post .the_content blockquote {
    background-color: #e5e8e8;
    text-shadow: 1px 1px white;
    font-weight: 300;
    margin: 1rem 0;
    padding: 1rem 0;
}

.single_post .the_content blockquote a {
    color: #222;
}

.single_post .the_content blockquote p {
    font-weight: 300;
}

.newsletter .the_left .content {
    height: 200px;
}

.single_post .the_content .embedly-card {
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 1rem;
    padding-inline-end: 1rem;
}

.single_post .the_content .embedly-card .related_title {
    text-shadow: none;
    left: 0;
}

@media screen and (max-width: 750px) {
    .footer-2 .the_menu ul li:not(:last-child) a {
        margin-inline-end: 1rem;
    }
    .post_list .grid.grid-2col,
    .row-grid {
        display: grid;
        grid-template-columns: 100%;
    }
}
